<template name="eventRemoveCell">
  <i class="fa fa-trash" data-action="remove"></i>
</template>

<template name="eventDisplayCell">
  <a href="{{ pathFor 'eventsManagerDetail' eventId=this._id }}">
    <i class="fa fa-eye"></i>
  </a>
</template>

<template name="eventEditCell">
  <a href="{{ pathFor 'eventsManagerUpdate' eventId=this._id }}">
    <i class="fa fa-pencil"></i>
  </a>
</template>

<template name="eventSubscriptionsCountCell">
  {{ eventSubscriptionsCount }}
</template>
